Results 1 to 3 of 3

Thread: Security Patch for OpenOffice.org 1.1.4

  1. #1
    Bronze Member carloc's Avatar
    Join Date
    Sep 2004
    Location
    Italy
    Posts
    166

    Security Patch for OpenOffice.org 1.1.4

    All users of OpenOffice.org 1.1.4 are urged to download and install this security patch. It addresses a problem noted in a recent advisory. That advisory states that there is a security risk in all circulating releases of OpenOffice.org. This patch fixes the problem in 1.1.4 but not in earlier or subsequent releases.
    You only need to replace the sot645mi library in the OpenOffice.org "program" directory.

    Instructions | Download

  2. #2
    Super Moderator Super Moderator Big Booger's Avatar
    Join Date
    Apr 2002
    Location
    JAPAN
    Posts
    10,660
    This is always a welcome. I am sure EFC and others using Open office will appreciate this. Security in an office utility is paramount to good computing.

  3. #3
    Titanium Member efc's Avatar
    Join Date
    Sep 2002
    Location
    North Central Arkansas
    Posts
    2,293
    Quote Originally Posted by Big Booger
    This is always a welcome. I am sure EFC and others using Open office will appreciate this. Security in an office utility is paramount to good computing.
    Thanks BB.
    Linux Mint Debian Edition

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •